### Property

# Phosh MMDBusObject:modem

since: 0

#### Declaration

    property modem: Phosh.MMDBusModem [ read, write ]

#### Description [src]

The `PhoshMMDBusModem` instance corresponding to the D-Bus interface org.freedesktop.ModemManager1.Modem, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type: | `PhoshMMDBusModem`
Available since: | 0

Getter method | `phosh_mm_dbus_object_get_modem()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no